@font-face {
  font-display: swap;
  font-family: "Geist";
  font-style: normal;
  font-weight: 300;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Light.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Light.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Light.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Light.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Light.ttf) format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Geist";
  font-style: normal;
  font-weight: 400;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Regular.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Regular.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Regular.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Regular.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Regular.ttf) format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Geist";
  font-style: normal;
  font-weight: 500;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Medium.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Medium.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Medium.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Medium.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Medium.ttf) format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Geist";
  font-style: normal;
  font-weight: 600;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-SemiBold.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-SemiBold.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-SemiBold.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-SemiBold.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-SemiBold.ttf) format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Geist";
  font-style: normal;
  font-weight: 700;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Bold.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Bold.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Bold.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Bold.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Bold.ttf) format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Geist";
  font-style: normal;
  font-weight: 800;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-ExtraBold.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-ExtraBold.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-ExtraBold.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-ExtraBold.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-ExtraBold.ttf) format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "Geist";
  font-style: normal;
  font-weight: 900;
  src: url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Black.eot);
  src:
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Black.eot?#iefix) format("embedded-opentype"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Black.woff2) format("woff2"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Black.woff) format("woff"),
    url(/wp-content/themes/yellowsport/public/fonts/Geist/Geist-Black.ttf) format("truetype");
}
